.gradschool_body.deformation .header {
  background-color: #fff;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}
.gradschool_body.deformation .header_logo {
  width: 260px;
}
@media print, screen and (min-width: 1024px) {
  .gradschool_body.deformation .header_logo {
    width: 290px;
  }
}
.gradschool_body.deformation .header_logo a .color {
  opacity: 1;
}
.gradschool_body.deformation .header_logo a .white {
  opacity: 0;
}
.gradschool_body.deformation .header_lower_menu .main li a {
  color: #1f5196;
}
.gradschool_body.deformation .header_lower_menu .main li a::before {
  background-color: #1f5196;
}
.gradschool_body.deformation .header_lower_menu .main li .megamenu_item {
  padding: 20px 0 30px;
  margin-top: 50px;
}
.gradschool_body.deformation .sp_menu_trigger span {
  background-color: #00193c;
}
.gradschool_body.deformation .sp_menu_trigger em {
  color: #00193c;
}
.gradschool_body.deformation.gradschool_under .header_lower_menu .main li .megamenu_item {
  padding: 0 0 30px;
  margin-top: 50px;
}
.gradschool_body.gradschool_under .header {
  background-color: #fff;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}
.gradschool_body.gradschool_under .header_logo a .color {
  opacity: 1;
}
.gradschool_body.gradschool_under .header_logo a .white {
  opacity: 0;
}
.gradschool_body.gradschool_under .header_lower_menu .main li a {
  color: #1f5196;
}
.gradschool_body.gradschool_under .header_lower_menu .main li a::before {
  background-color: #1f5196;
}
.gradschool_body.gradschool_under .header_lower_menu .main li .megamenu_item {
  padding: 0 0 30px;
  margin-top: 90px;
}
.gradschool_body.gradschool_under .sp_menu_trigger span {
  background-color: #00193c;
}
.gradschool_body.gradschool_under .sp_menu_trigger em {
  color: #00193c;
}
.gradschool_body .header_logo {
  width: 260px;
  max-width: none;
}
@media print, screen and (min-width: 1024px) {
  .gradschool_body .header_logo {
    width: 400px;
  }
}
.gradschool_body .header_logo a {
  position: relative;
}
.gradschool_body .header_logo a img {
  transition: 0.3s;
}
.gradschool_body .header_logo a .color {
  opacity: 0;
}
.gradschool_body .header_logo a .white {
  position: absolute;
  top: -2px;
  left: -2px;
  opacity: 1;
}
.gradschool_body .bg_word {
  font-size: clamp(6rem, 18.7vw, 14rem);
  font-weight: 300;
  text-align: right;
  line-height: 1;
  letter-spacing: 0;
  position: absolute;
  top: 10px;
  right: 0;
}
@media print, screen and (min-width: 768px) {
  .gradschool_body .bg_word {
    font-size: clamp(13rem, 16.9vw, 22rem);
  }
}
.gradschool_body .bg_word.mv_bg_word {
  mix-blend-mode: soft-light;
  font-size: clamp(6rem, 18.7vw, 14rem);
  color: #fff;
  opacity: 0.43;
  top: 12%;
}
@media print, screen and (min-width: 768px) {
  .gradschool_body .bg_word.mv_bg_word {
    font-size: clamp(4rem, 12.5vw, 18rem);
  }
}
.gradschool_body .bg_word.mv_bg_word span {
  display: none;
}
@media print, screen and (min-width: 768px) {
  .gradschool_body .bg_word.mv_bg_word span {
    display: inline;
  }
}
.gradschool_body .bg_word.about {
  mix-blend-mode: soft-light;
  color: #5e6d83;
}
.gradschool_body .bg_word.interview {
  color: #fff;
}
.gradschool_body .bg_word.labs {
  color: #edf1f7;
  opacity: 0.45;
}
.gradschool_body .main_contents {
  padding: 0;
}
.gradschool_body .header {
  background-color: transparent;
  box-shadow: none;
}
.gradschool_body .header_upper {
  background-color: transparent;
}
@media print, screen and (min-width: 1024px) {
  .gradschool_body .header_upper {
    display: none;
  }
}
.gradschool_body .header_lower {
  background-color: transparent;
}
.gradschool_body .header_logo_area {
  position: relative;
  z-index: 21;
}
.gradschool_body .header_lower_menu .main {
  column-gap: 40px;
}
.gradschool_body .header_lower_menu .main li a {
  color: #fff;
  position: relative;
  z-index: 21;
}
.gradschool_body .header_lower_menu .main li a::before {
  background-color: #fff;
}
.gradschool_body .header_lower_menu .main li .megamenu_item_list {
  display: flex;
  flex-wrap: wrap;
  column-gap: 50px;
  row-gap: 20px;
  width: 100%;
}
.gradschool_body .header_lower_menu .main li .megamenu_item_list li {
  width: calc((100% - 100px) / 3);
}
.gradschool_body .header_lower_menu .main li .megamenu_item_list li:last-child {
  border-bottom: 1px solid #fff;
}
.gradschool_body .header_lower_menu .main li .megamenu_item_list a {
  color: #fff;
}
.gradschool_body .header_lower_menu .main li .megamenu_item {
  background-color: rgba(24, 51, 88, 0.8);
  top: 0;
  padding: 90px 0 30px;
}
.gradschool_body .sp_menu_trigger span {
  margin: 0 0 7px 0;
  background-color: #fff;
}
.gradschool_body .sp_menu_trigger em {
  color: #fff;
}
.gradschool_body .menu_first_nav > li .toggle::before, .gradschool_body .menu_first_nav > li .toggle::after {
  background-color: #183358;
}
.gradschool_body .menu_first_nav li {
  border-top: 1px solid #183358;
  border-bottom: none;
}
.gradschool_body .menu_first_nav li a::after {
  right: 25px;
  border-color: transparent transparent transparent #183358;
}
.gradschool_body .menu_first_nav li .menu_nav_child li a::after {
  border-top: 2px solid #183358;
  border-right: 2px solid #183358;
  width: 8px;
  height: 8px;
}
.gradschool_body .header_bottom_sp {
  background-color: #5e6d83;
}
.gradschool_body .footer {
  background-color: #8291a7;
}
.gradschool_body .footer_head_wrap {
  background-color: transparent;
}
.gradschool_body .footer_head {
  padding: 30px 0 60px;
  row-gap: 40px;
}
@media print, screen and (min-width: 1024px) {
  .gradschool_body .footer_head {
    padding: 60px 0 120px;
  }
}
.gradschool_body .footer_head_title {
  padding: 0;
}
.gradschool_body .footer_head_title address {
  color: #fff;
  margin-bottom: 0;
}
.gradschool_body .footer_logo {
  max-width: 440px;
}
.gradschool_body .footer_head_point {
  color: #fff;
  font-size: 1.9rem;
  font-weight: bold;
}
.gradschool_body .footer_navarea {
  width: 100%;
}
.gradschool_body .footer_under_nav {
  display: flex;
  justify-content: flex-end;
  margin: 30px auto 0;
  column-gap: 30px;
}
@media print, screen and (min-width: 768px) {
  .gradschool_body .footer_under_nav {
    width: 616px;
  }
}
@media print, screen and (min-width: 1024px) {
  .gradschool_body .footer_under_nav {
    width: auto;
    margin: 30px 0 0;
    column-gap: 0;
  }
}
.gradschool_body .footer_under_navlist {
  display: block;
  width: calc((100% - 30px) / 2);
}
@media print, screen and (min-width: 1024px) {
  .gradschool_body .footer_under_navlist {
    width: auto;
  }
}
.gradschool_body .footer_under_navitem {
  width: 100%;
  line-height: 1.4;
}
@media print, screen and (min-width: 1024px) {
  .gradschool_body .footer_under_navitem {
    width: 306px;
  }
}
@media print, screen and (min-width: 1180px) {
  .gradschool_body .footer_under_navitem {
    width: 322px;
  }
}
.gradschool_body .footer_under_navitem:not(:first-child) {
  margin-top: 15px;
}
.gradschool_body .footer_under_navitem a {
  color: #fff;
  font-weight: bold;
}
.gradschool_body .footer_under_navitem a:hover {
  text-decoration: underline;
}
.gradschool_body .footer_head_nav {
  display: flex;
  flex-direction: column;
  align-items: center;
  border: none;
  padding: 0;
}
@media print, screen and (min-width: 1024px) {
  .gradschool_body .footer_head_nav {
    align-items: flex-end;
  }
}
.gradschool_body .footer_head_navlist {
  display: flex;
  border-radius: 10px;
  overflow: hidden;
  flex-direction: column;
  width: 100%;
}
@media print, screen and (min-width: 768px) {
  .gradschool_body .footer_head_navlist {
    width: auto;
    flex-direction: row;
  }
}
.gradschool_body .footer_head_navitem:not(:first-child) {
  border-top: 1px solid #8291a7;
}
@media print, screen and (min-width: 768px) {
  .gradschool_body .footer_head_navitem:not(:first-child) {
    border-top: none;
    border-left: 1px solid #8291a7;
  }
}
.gradschool_body .footer_head_navitem a {
  color: #fff;
  display: block;
  background-color: #5e6d83;
  padding: 16px 20px;
}
@media print, screen and (min-width: 1180px) {
  .gradschool_body .footer_head_navitem a {
    padding: 16px 25px;
  }
}
.gradschool_body .footer_head_navitem a:hover {
  opacity: 0.7;
}
.gradschool_body .footer_head_navitem a[target=_blank]::after {
  font-family: "icomoon" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e901";
  display: inline-block;
  transform: translateY(2px);
  margin-left: 3px;
}
.gradschool_body .sns_list {
  display: flex;
  column-gap: 25px;
  margin-top: 40px;
}
.gradschool_body .sns_list a {
  display: block;
}
.gradschool_body .sns_list a:hover {
  opacity: 0.7;
}
.gradschool_body .footer_bottom_wrap {
  background-color: transparent;
  border-top: 1px solid #fff;
}
.gradschool_body .mv_catch {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  max-width: 1400px;
  width: calc(100% - 40px);
  height: 100%;
  margin: 0 auto;
}
@media print, screen and (min-width: 768px) {
  .gradschool_body .mv_catch {
    width: calc(100% - 80px);
  }
}
.gradschool_body .mv_catch .txt_s {
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.6;
  position: absolute;
  bottom: 10%;
  left: 0;
  transform: translateY(-50%);
}
@media print, screen and (min-width: 360px) {
  .gradschool_body .mv_catch .txt_s {
    font-size: clamp(1.6rem, 5.33vw, 2rem);
  }
}
@media print, screen and (min-width: 768px) {
  .gradschool_body .mv_catch .txt_s {
    top: 50%;
    bottom: auto;
    font-size: 3rem;
  }
}
@media print, screen and (min-width: 1180px) {
  .gradschool_body .mv_catch .txt_s {
    font-size: 4rem;
  }
}
.gradschool_body .main_visual {
  position: relative;
  overflow: hidden;
}
.gradschool_body .main_visual .page_inner_ll {
  position: relative;
}
.gradschool_body .gradschool_mv_img {
  height: 133vw;
  max-height: calc(100vh - 60px);
}
@media print, screen and (min-width: 768px) {
  .gradschool_body .gradschool_mv_img {
    height: 100vh;
    max-height: none;
  }
}
.gradschool_body .gradschool_mv_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 67% center;
}
@media print, screen and (min-width: 768px) {
  .gradschool_body .gradschool_mv_img img {
    object-position: 50% 50%;
  }
}
.gradschool_body .slide_mv.slick-slider {
  padding-bottom: 0;
  height: 100%;
}
.gradschool_body .slide_mv .slick-list {
  height: 100%;
}
.gradschool_body .slide_mv li {
  width: 100%;
}
.gradschool_body .more_link {
  background: #1485c1;
  background: linear-gradient(123deg, rgb(20, 133, 193) 12%, rgb(31, 81, 150) 88%);
}
.gradschool_body .title {
  position: relative;
  z-index: 1;
}
.gradschool_body .info_list {
  background-color: #f7f7f7;
}
.gradschool_body .topback a {
  border-color: #5e6d83;
}
.gradschool_body .topback a i::before {
  color: #5e6d83;
}

.gradschool_about {
  position: relative;
  background-image: url(../img/gradschool/grad_about_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 80px 0 200px;
}
@media print, screen and (min-width: 920px) {
  .gradschool_about {
    padding: 190px 0 400px;
  }
}
.gradschool_about .section_ttl_flex {
  display: flex;
  flex-direction: column;
  row-gap: 40px;
}
@media print, screen and (min-width: 1180px) {
  .gradschool_about .section_ttl_flex {
    flex-direction: row;
  }
}
.gradschool_about .gradation_circle {
  color: #fff;
  position: relative;
}
.gradschool_about .gradation_circle::before {
  content: "";
  display: block;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: #4d97ff;
  background: radial-gradient(circle, #4d97ff 0%, rgba(77, 151, 255, 0.1) 45%, rgba(77, 151, 255, 0) 70%);
  position: absolute;
  top: -30%;
  left: -15%;
  mix-blend-mode: overlay;
}
@media print, screen and (min-width: 768px) {
  .gradschool_about .gradation_circle::before {
    width: 200px;
    height: 200px;
    top: -10%;
    left: -10%;
  }
}
@media print, screen and (min-width: 1024px) {
  .gradschool_about .gradation_circle::before {
    width: 248px;
    height: 248px;
    top: -100px;
    left: -18%;
  }
}
@media print, screen and (min-width: 1180px) {
  .gradschool_about .gradation_circle::before {
    width: 448px;
    height: 448px;
    top: -190px;
    left: -30%;
  }
}
.gradschool_about .top_h2_ttl {
  display: block;
  font-size: 4rem;
  font-weight: 300;
  line-height: 1;
}
@media print, screen and (min-width: 768px) {
  .gradschool_about .top_h2_ttl {
    font-size: 6.2rem;
  }
}
@media print, screen and (min-width: 1024px) {
  .gradschool_about .top_h2_ttl {
    font-size: 8.2rem;
  }
}
.gradschool_about .top_h2_middle {
  font-size: 4rem;
  display: block;
  font-weight: 300;
  line-height: 1;
  font-size: 2rem;
}
@media print, screen and (min-width: 768px) {
  .gradschool_about .top_h2_middle {
    font-size: 3rem;
  }
}
@media print, screen and (min-width: 1024px) {
  .gradschool_about .top_h2_middle {
    font-size: 4rem;
  }
}
.gradschool_about .top_h2_sub {
  font-size: 1.4rem;
  display: block;
  font-weight: 500;
  color: #fff;
  line-height: 1.4;
  margin-top: 18px;
}
@media print, screen and (min-width: 768px) {
  .gradschool_about .top_h2_sub {
    font-size: 1.8rem;
  }
}

.gradschool_about_ttl_right {
  flex-shrink: 0;
}
@media print, screen and (min-width: 1180px) {
  .gradschool_about_ttl_right {
    padding-top: 156px;
    margin-left: auto;
    width: 400px;
  }
}

.gradschool_about_textarea .txt {
  color: #fff;
  background-color: rgba(0, 25, 60, 0.3);
  padding: 10px;
}
@media print, screen and (min-width: 768px) {
  .gradschool_about_textarea .txt {
    background-color: transparent;
    padding: 0;
  }
}
.gradschool_about_textarea .more_link {
  margin-top: 30px;
}

.gradschool_interview {
  position: relative;
  background-color: #f7f7f7;
  padding: 80px 0 80px;
  overflow: hidden;
}
@media print, screen and (min-width: 920px) {
  .gradschool_interview {
    padding: 100px 0 120px;
  }
}
.gradschool_interview .section_ttl_flex {
  display: flex;
  column-gap: 20px;
  flex-direction: column;
  row-gap: 40px;
}
@media print, screen and (min-width: 920px) {
  .gradschool_interview .section_ttl_flex {
    flex-direction: row;
    align-items: center;
  }
}
@media print, screen and (min-width: 1024px) {
  .gradschool_interview .section_ttl_flex {
    column-gap: 70px;
  }
}
.gradschool_interview .title {
  width: 100%;
}
@media print, screen and (min-width: 920px) {
  .gradschool_interview .title {
    width: 340px;
  }
}
@media print, screen and (min-width: 1024px) {
  .gradschool_interview .title {
    width: 400px;
  }
}
.gradschool_interview .top_h2_ttl {
  width: 200px;
}
@media print, screen and (min-width: 768px) {
  .gradschool_interview .top_h2_ttl {
    width: 300px;
  }
}
@media print, screen and (min-width: 1024px) {
  .gradschool_interview .top_h2_ttl {
    width: 400px;
  }
}
.gradschool_interview .txt {
  margin-top: 40px;
}
.gradschool_interview .more_link {
  margin-top: 30px;
}
@media print, screen and (min-width: 768px) {
  .gradschool_interview .more_link {
    margin-top: 50px;
  }
}

.gradschool_interview_ttl_right {
  width: 100%;
  aspect-ratio: 377/613;
  margin-left: auto;
  position: relative;
  z-index: 1;
}
@media print, screen and (min-width: 768px) {
  .gradschool_interview_ttl_right {
    column-gap: 40px;
    margin-left: 0;
    margin-right: calc(-50vw + 50%);
    aspect-ratio: 25/18;
  }
}
@media print, screen and (min-width: 920px) {
  .gradschool_interview_ttl_right {
    width: 68%;
  }
}
@media print, screen and (min-width: 1024px) {
  .gradschool_interview_ttl_right {
    column-gap: 70px;
  }
}
.gradschool_interview_ttl_right img {
  box-shadow: 0 20px 20px -10px rgba(17, 42, 77, 0.15);
  width: 100%;
  position: absolute;
}
.gradschool_interview_ttl_right .interview_01 {
  width: 48%;
  top: 28%;
  left: -20px;
}
@media print, screen and (min-width: 768px) {
  .gradschool_interview_ttl_right .interview_01 {
    width: 27%;
    top: 35%;
    left: 0;
  }
}
.gradschool_interview_ttl_right .interview_02 {
  width: 68%;
  top: 0;
  right: 5%;
}
@media print, screen and (min-width: 768px) {
  .gradschool_interview_ttl_right .interview_02 {
    width: 38%;
    top: 0;
    right: auto;
    left: 18%;
  }
}
.gradschool_interview_ttl_right .interview_03 {
  width: 62%;
  bottom: 0;
  left: 1%;
}
@media print, screen and (min-width: 768px) {
  .gradschool_interview_ttl_right .interview_03 {
    width: 38%;
    bottom: 0;
    left: 43%;
  }
}
.gradschool_interview_ttl_right .interview_04 {
  width: 58%;
  top: 37%;
  right: -20px;
}
@media print, screen and (min-width: 768px) {
  .gradschool_interview_ttl_right .interview_04 {
    width: 30%;
    top: 15%;
    right: 0;
  }
}

.gradschool_labs {
  padding: 80px 0 80px;
  position: relative;
}
@media print, screen and (min-width: 920px) {
  .gradschool_labs {
    padding: 150px 0 120px;
  }
}
.gradschool_labs .section_ttl_flex {
  display: flex;
  flex-direction: column;
  column-gap: 40px;
  row-gap: 30px;
}
@media print, screen and (min-width: 920px) {
  .gradschool_labs .section_ttl_flex {
    flex-direction: row;
  }
}
.gradschool_labs .top_h2_ttl {
  width: 250px;
}
@media print, screen and (min-width: 768px) {
  .gradschool_labs .top_h2_ttl {
    width: 400px;
  }
}
@media print, screen and (min-width: 1024px) {
  .gradschool_labs .top_h2_ttl {
    width: 470px;
  }
}
@media print, screen and (min-width: 920px) {
  .gradschool_labs_ttl_right {
    margin-left: auto;
  }
}
@media print, screen and (min-width: 1024px) {
  .gradschool_labs_ttl_right {
    width: 400px;
  }
}
.gradschool_labs_ttl_right .more_link {
  margin-top: 30px;
}
@media print, screen and (min-width: 768px) {
  .gradschool_labs_ttl_right .more_link {
    margin-top: 40px;
  }
}

.grad_labs_bottom {
  display: flex;
  align-items: flex-start;
  margin: 40px calc(-50vw + 50%) 0;
}
@media print, screen and (min-width: 768px) {
  .grad_labs_bottom {
    margin: 60px 0 0;
  }
}
.grad_labs_bottom .img {
  aspect-ratio: 125/168;
}
@media print, screen and (min-width: 768px) {
  .grad_labs_bottom .img {
    aspect-ratio: auto;
  }
}
.grad_labs_bottom .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  box-shadow: 0 20px 20px -10px rgba(17, 42, 77, 0.15);
}
.grad_labs_bottom .img:nth-child(2) {
  margin-top: 8%;
}
@media print, screen and (min-width: 768px) {
  .grad_labs_bottom .img:nth-child(2) {
    margin-top: 4%;
  }
}
.grad_labs_bottom .img:nth-child(3) {
  margin-top: 16%;
}
@media print, screen and (min-width: 768px) {
  .grad_labs_bottom .img:nth-child(3) {
    margin-top: 8%;
  }
}

.gradschool_under .main_contents {
  padding-top: 60px;
  background-color: #f7f7f7;
}
@media print, screen and (min-width: 1024px) {
  .gradschool_under .main_contents {
    padding-top: 90px;
  }
}
.gradschool_under .page_main_img_area {
  background-image: url(../img/gradschool/gradschool_under_mv.jpg);
}
.gradschool_under .page_main_img_area::after {
  content: none;
}
.gradschool_under .page_main_img_area.grad_news {
  background-image: url(../img/gradschool/gradschool_under_news_mv.jpg);
}
@media screen and (min-width: 992px) {
  .gradschool_under .page_main_img_area.grad_news {
    height: 560px;
    margin-bottom: -120px;
  }
}
@media screen and (min-width: 992px) {
  .gradschool_under .page_main_img_area.grad_news .page_main_title {
    top: -98px;
  }
}
.gradschool_under .page_main_title {
  width: 100%;
}
.gradschool_under .title {
  display: block;
  background: #183358;
  background: linear-gradient(90deg, rgba(24, 51, 88, 0) 0%, rgb(24, 51, 88) 50%, rgba(24, 51, 88, 0) 100%);
  max-width: 1200px;
  margin: 0 auto;
}